Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002169TestLinkRequirement Managementpublic2009-03-03 00:342010-08-31 20:29
Reporternaiara_trueba 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.9 Beta 5 
Summary0002169: Export of requirements doesn't save Custom Fields
DescriptionIf custom fields are added to requirements, they are not saved in xml file when exporting them. This would be an interesting feature to have.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE7
PHP Version5.2.8
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005703)
naiara_trueba (reporter)
2009-03-03 22:37

Export does not save the requirement Status either, which is a mandatory field in TL 1.8RC5.
When importing reqs that have been exported, all of them get the default value Status=Valid, whereas it might not be always true.
(0011190)
fman (administrator)
2010-08-31 20:29

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2009-03-03 00:34 naiara_trueba New Issue
2009-03-03 00:34 naiara_trueba Browser => IE7
2009-03-03 00:34 naiara_trueba PHP Version => 5.2.8
2009-03-03 01:16 fman Status new => acknowledged
2009-03-03 22:37 naiara_trueba Note Added: 0005703
2009-03-27 15:07 fman Status acknowledged => assigned
2009-03-27 15:07 fman Assigned To => fman
2010-05-20 20:27 fman Status assigned => resolved
2010-05-20 20:27 fman Fixed in Version => 1.9 Beta 5
2010-05-20 20:27 fman Resolution open => fixed
2010-08-31 20:29 fman Note Added: 0011190
2010-08-31 20:29 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker